SET DEFINE OFF;
SET ESCAPE ON;

DELETE FROM SYS_USER;
DELETE FROM SYS_ROLE;
DELETE FROM SYS_USER_ROLE;
DELETE FROM SYS_USER_POST;
DELETE FROM SYS_ROLE_DEPT;

INSERT INTO SYS_USER VALUES(1, 103, 'admin', 'ruoyi', '00', 'ry@163.com', '15888888888', '1', '', '$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2', '0', '0', '127.0.0.1', SYSDATE, SYSDATE, 'admin', SYSDATE, '', NULL, 'admin');

INSERT INTO SYS_USER VALUES(2, 105, 'ry', 'ruoyi', '00', 'ry@qq.com', '15666666666', '1', '', '$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2', '0', '0', '127.0.0.1', SYSDATE, SYSDATE, 'admin', SYSDATE, '', NULL, 'tester');

INSERT INTO SYS_ROLE VALUES('1', 'admin', 'admin', 1, '1', 1, 1, '0', '0', 'admin', SYSDATE, '', NULL, 'admin');
INSERT INTO SYS_ROLE VALUES('2', 'common', 'common', 2, '2', 1, 1, '0', '0', 'admin', SYSDATE, '', NULL, 'common');

INSERT INTO SYS_USER_ROLE VALUES('1', '1');
INSERT INTO SYS_USER_ROLE VALUES('2', '2');

INSERT INTO SYS_USER_POST VALUES('1', '1');
INSERT INTO SYS_USER_POST VALUES('2', '2');

INSERT INTO SYS_ROLE_DEPT VALUES('2', '100');
INSERT INTO SYS_ROLE_DEPT VALUES('2', '101');
INSERT INTO SYS_ROLE_DEPT VALUES('2', '105');

COMMIT;
